Subject: Re: bug#8623: 23.3.50; (woman "git-remote") crashes

From: Paul Eggert <[email-masked]>
Date: Sun, 08 May 2011 11:22:05 -0700

On 05/08/11 10:42, Sven Joachim wrote:
> Well, here is the diff after the failed cherry-pick (leaving out
> src/ChangeLog):

Thanks.  It looks like this will take some work.  I'll add it to
my list of things to do, but I'm afraid other things are more pressing
right now (not to mention being more fun than backporting :-).